/*************************
# Main banner - mobile 
**************************/

.main-banner .button-mobile {
    display: none;
}

@media screen and (max-width: 575px) {
    .cn-bottom {
        bottom: 60px;
    }
}

@media screen and (max-width: 400px) {
    .main-banner {
        height: calc(100vh - 60px);
        position: relative;
    }

    .main-banner .item__content__box h1 {
        font-size: 25px;
        line-height: 30px;
    }

    .main-banner .item__content__box h5 {
        line-height: 20px;
    }

    .main-banner .item__content__box button {
        display: none;
    }

    .main-banner .button-mobile {
        display: block;
        position: absolute;
        bottom: 95px;
        z-index: 1;
        right: 10px;
    }
.main-banner .button-mobile img {
      margin-left: 10px;
    }
    .main-banner .item__content {
        margin-top: -100px;
    }
}

@media screen and (max-width: 400px) and (min-height: 640px) {
.main-banner .owl-carousel .owl-item img {
	display: inherit;
	margin-top: -15px;
    max-width: 200px;
}
	.main-banner .item__content__box h5 {
		margin-top: 10px;
	}
}

.offer-text-center .text {
	width: 800px;
}

#post-505 .gallery-section {
	padding-top: 0;
	margin-top: -60px;
}

.two-video {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.two-video iframe {
	padding: 15px;
}


/*************************
# Offer - pricetable
**************************/

.offer-text-prices .pricetable__row .service p.text-more {
font-size: 13px;
padding-top: 3px;
color: #666;
}

.offer-text-prices .pricetable__row {
    padding-left: 15px;
    justify-content: space-between;
}

.offer-text-prices .pricetable .text-between {
    padding: 20px 15px;
}


.pricetable .pricetable__row .price{
    width: 25%;
    }
    .pricetable .pricetable__row .service{
        width: 75%;
        }


.pricetable.three-columns .pricetable__row .service {
    width: 50%;
}

.pricetable.three-columns .pricetable__row .material {
    width: 30%;
    padding-left: 5px;
    padding-right: 5px;
}

.pricetable.pricetable{
    margin-top: 0;
}

.pricetable.three-columns .pricetable__row .price{
    width: 20%;
}

.text-between h2 {
    font-size: 20px;
    margin-left: -15px;
    padding-top: 15px;
    padding-bottom: 20px;

}

@media screen and (max-width: 991px) {

    .offer-text-prices .pricetable__row {
flex-wrap: wrap;
    }

    .pricetable .pricetable__row .service, .pricetable.three-columns .pricetable__row .service {
        width: 100%;
        padding-bottom: 10px;
        font-weight: 500;
        letter-spacing: 0.5px;
        font-size: 17px;
    }
    
    .pricetable.three-columns .pricetable__row .material {
        width: 50%;
        padding-left: 0;
        padding-right: 0;
    }
    
    .pricetable .pricetable__row .price, .pricetable.three-columns .pricetable__row .price{
        width: 50%;
    }

    .offer-text-prices .pricetable .text-between {
        padding: 20px 15px 0;
    }
}


/*************************
# Navbar - main-nav
**************************/

.nav-bar .main-nav .menu > li .sub-menu li .sub-menu {
    display: none;
}




.nav-bar .main-nav .menu > li.menu-item-has-children li.menu-item-has-children .sub-menu {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding-bottom: 20px;
}

@media screen and (max-width: 991px) {


.nav-bar .main-nav .menu > li.menu-item-has-children li.menu-item-has-children li a {
    font-size: 13px;
}

    .nav-bar .main-nav .menu > li.menu-item-has-children li.menu-item-has-children >a::after{
        content: ' v';
        display: inline-block;
        -webkit-transform: rotateX(65deg);
        transform: rotateX(65deg);
        font-weight: 500;
        padding-left: 5px;
    
    }
}

@media (min-width: 992px) {

    .nav-bar .main-nav .menu > li.menu-item-has-children >ul >li:nth-child(2){
        padding-top: 30px;
    }


    .nav-bar .main-nav .menu > li.menu-item-has-children li.menu-item-has-children a {
        margin-left: -15px;

    }

    .nav-bar .main-nav .menu > li.menu-item-has-children li.menu-item-has-children li a {
        font-size: 14px;
    }

.nav-bar .main-nav .menu > li .sub-menu li .sub-menu {
    position: absolute;
    top: 0px;
    left:-215px;
    width: 215px;
    min-width: 215px;
    background-color: #fff;
    padding: 10px 15px;
}

.nav-bar .main-nav .menu > li .sub-menu li .sub-menu > li{
    width: 215px;
    padding-right: 15px;
}



.nav-bar .main-nav .menu > li.menu-item-has-children li:first-of-type,.nav-bar .main-nav .menu > li.menu-item-has-children li.menu-item-has-children li:first-of-type {  
    display: none;
}

.nav-bar .main-nav .menu > li.menu-item-has-children li.menu-item-has-children li:nth-child(2) {  
    margin-top: 0px;
}


.nav-bar .main-nav .menu > li.menu-item-has-children li.menu-item-has-children .sub-menu {
padding-bottom: 10px;
}
}


@media screen and (min-width: 992px) {

.about-section.section .btn-with-arrow {
    margin-top: -100px;
    margin-bottom: 120px;
}
.nav-bar .main-nav .menu > li .sub-menu {
    min-width: 250px;
}

.nav-bar .main-nav .menu > li .sub-menu li .sub-menu {
    top: 10px;
    }

}



.offer-big-img-text img {
    object-fit: cover;
    height:auto;
    width: 100%;
    max-height: 600px;
}

.offer ul li::before {
    transform: none;
    font-weight: 600;
    font-size: 12px;
    margin-top: 3px;
}


.page-template-pricelist .pricetable .text-between h2 {
margin-left: 0;
font-size: 18px;
}

.page-template-pricelist .pricetable .pricetable__row {
    padding-left:10px;
    background: #fff;
    flex-wrap: wrap;
}

.page-template-pricelist .pricetable .pricetable__row .text-more {
    font-size: 13px;
    color: #777;
}

.page-template-pricelist .pricetable .pricetable__row:nth-child(2n-1) {
    background: #f1f1f1;
}
@media (min-width: 576px){
    .page-template-pricelist  .pricelist__item {
    padding-bottom: 0;
} }

.page-template-pricelist .pricelist h3  {
    padding-bottom: 20px;
}

.page-template-pricelist .pricetable .text-between h2 { 
    padding-top: 30px;
    }

    .page-template-pricelist .pricetable .text-between p{ 
padding: 10px;
    }
    

.page-template-pricelist .pricetable .text-between:first-of-type h2 {
    padding-top: 0;
}

.page-template-offer .item .title {
padding-top: 10px;
}

.page-template-offer .offer-box {
    margin-bottom: 50px;
}

a:hover, .site-footer .site-info a.privacy-policy:hover {
    color: #3cb372;
}
.contact-info__text a:hover, .site-footer .site-info .contact-info__text a:hover, .site-footer .footer-menu__text a:hover {
    color: #3cb372!important;
}

@media screen and (min-width: 1200px) {
.page .site-main .container > h1.title {
    max-width: calc(100% - 140px);
}
}

.offer-text-center .text ol {
    list-style: decimal;
    line-height: 22px;
    color: #686868;
    font-size: 15px;
    padding-bottom: 20px;
}

.gallery-section .gallery .row {
    justify-content: center;
}

@media screen and (min-width: 576px) and (max-width: 1049px) {
.pricelist__container {
    column-count: 1;
}

.pricelist__item {
    width: 700px;
    max-width: 100%;
    margin: 0 auto;
}
}

@media screen and (min-width: 1050px) {
    .pricelist__container {
        column-count: 2;
    }

    .pricetable .pricetable__row .service {
        width: 70%;
    }
    .pricetable .pricetable__row .price {
        width: 30%;
    }

    .pricetable.three-columns .pricetable__row .service {
width: 40%;
    }
    
    .pricetable.three-columns .pricetable__row .material {
    width: 30%;
    }
    
    .pricetable.three-columns .pricetable__row .price {
    width: 30%;
    }

    }

   @media screen and (min-width: 992px)  and (max-width: 1200px){
      .page-template-pricelist .site-main .page-box > .container ,  .page-template-pricelist .pricelist > .container{
           max-width: 100%;
   }
}

.book-online .col-md-6 input[type="submit"]:hover {
    color: #3cb372;
}

@media screen and (min-width: 768px) {
.single-oferta .pricetable .text-between:first-of-type, .single-oferta .pricetable .text-between:first-of-type h2 {
    padding-top: 0;
}
}

@media screen and (max-width: 991px) {
.pricetable .pricetable__row .service, .pricetable.three-columns .pricetable__row .service {
color: #222;
font-size: 16px;
}

.offer .text p.bigger {
    padding-bottom: 10px;
}
}

@media (min-width: 992px) {
.nav-bar .main-nav .menu > li a {
    padding: 20px 0;
}
}

@media (min-width: 992px) {
.nav-bar .main-nav .menu > li.menu-item-has-children li.menu-item-has-children a {

}
.nav-bar .main-nav .menu > li.menu-item-has-children li.menu-item-has-children > a::before {
display: inline-block;
content: '<';
margin-right: 4px;
}
}

@media (max-width: 991px) {
    .nav-bar .main-nav .menu > li.menu-item-has-children li.menu-item-has-children .sub-menu {
   margin-top: 20px;
    }

    .menu-menu-1-container {
        padding: 20px 0;
    }
}

.gallery-section .gallery {
    padding-top: 80px;
}